Skip to main content
GET
/
groups
/
{group_id}
Get Group
curl --request GET \
  --url https://api.example.com/groups/{group_id}
{
  "created_by": "<string>",
  "id": "<string>",
  "name": "<string>",
  "owner_org_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z",
  "description": "<string>",
  "updated_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.terminaluse.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

group_id
string
required

Response

Successful Response

created_by
string
required

member_id of the creator.

id
string
required

Access group id.

name
string
required

Group name.

owner_org_id
string
required

Owner organization id.

created_at
string<date-time> | null

Creation timestamp.

description
string | null

Optional group description.

updated_at
string<date-time> | null

Last update timestamp.